FreeBSD Port: p5-Mail-SpamAssassin-2.51

G. Rosamond george at sddi.net
Mon Nov 10 09:28:58 PST 2003


greetings.

a friend of mine has an old fbsd 4.4 box that he would like to have spam 
assassin on.

however, he can NOT upgrade perl from 5.005_03, due to the people 
hosting the box.

what version of spam assassin should he run?  where can the older 
package versions be obtained, such as 2.51?

thanks for your help.

g



More information about the freebsd-ports mailing list